/*     124335 : 타이틀 텍스트      */
.title__124335__ {font-size:0; }
.title__124335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124335__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__124335__.style_top p {padding-top:8px;}
.title__124335__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__124335__.style_right p {padding-right:14px;}
.title__124335__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__124335__.style_bottom p {padding-bottom:10px;}
.title__124335__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__124335__.style_left p {padding-left:14px;}
.title__124335__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__124335__.style_circle1 p {padding-left:18px;}
.title__124335__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__124335__.style_circle2 p {padding-left:18px;}
.title__124335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124335__ p {font-size:22px;}
	.title__124335__.style_top p:before {width:22px;}
	.title__124335__.style_right p:before {height:22px;}
	.title__124335__.style_bottom p:before {width:22px;}
	.title__124335__.style_left p:before {height:22px;}
}

/*     124336 : 제목&내용 가로형      */
.text_horizontal__124336__ .title__124336__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__124336__ .title__124336__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__124336__ .text__124336__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124336__:after {content:''; display:block; clear:both;}
	.text_horizontal__124336__ .title__124336__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__124336__ .text__124336__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__124336__ .title__124336__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__124336__ .text__124336__ {font-size:15px; line-height:1.5em;}
}

/*     124337 : 제목&내용 가로형      */
.text_horizontal__124337__ .title__124337__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__124337__ .title__124337__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__124337__ .text__124337__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124337__:after {content:''; display:block; clear:both;}
	.text_horizontal__124337__ .title__124337__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__124337__ .text__124337__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__124337__ .title__124337__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__124337__ .text__124337__ {font-size:15px; line-height:1.5em;}
}

/*     124340 : 구글 지도 (주소 직접 입력)      */
.map__124340__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__124340__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124340__ .build_preview__124340__ {display:table; width:100%;}
.map__124340__ .build_preview__124340__ .inner__124340__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124340__ .build_preview__124340__ .inner__124340__ .subject__124340__ {display:block; font-size:16px; font-weight:bold;}
.map__124340__ .build_preview__124340__ .inner__124340__ .exp_text__124340__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124340__ iframe {height:250px;}
	.map__124340__ .build_preview__124340__ .inner__124340__ {height:250px;}
}

/*     124341 : 점선      */
.dashed_line__124341__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__124341__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__124341__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__124341__ {height:80px;}
}

/*     124342 : 타이틀 텍스트      */
.title__124342__ {font-size:0; }
.title__124342__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124342__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__124342__.style_top p {padding-top:8px;}
.title__124342__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__124342__.style_right p {padding-right:14px;}
.title__124342__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__124342__.style_bottom p {padding-bottom:10px;}
.title__124342__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__124342__.style_left p {padding-left:14px;}
.title__124342__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__124342__.style_circle1 p {padding-left:18px;}
.title__124342__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__124342__.style_circle2 p {padding-left:18px;}
.title__124342__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124342__ p {font-size:22px;}
	.title__124342__.style_top p:before {width:22px;}
	.title__124342__.style_right p:before {height:22px;}
	.title__124342__.style_bottom p:before {width:22px;}
	.title__124342__.style_left p:before {height:22px;}
}

/*     124343 : 제목&내용 가로형      */
.text_horizontal__124343__ .title__124343__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__124343__ .title__124343__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__124343__ .text__124343__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124343__:after {content:''; display:block; clear:both;}
	.text_horizontal__124343__ .title__124343__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__124343__ .text__124343__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__124343__ .title__124343__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__124343__ .text__124343__ {font-size:15px; line-height:1.5em;}
}

/*     124344 : 제목&내용 가로형      */
.text_horizontal__124344__ .title__124344__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__124344__ .title__124344__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__124344__ .text__124344__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124344__:after {content:''; display:block; clear:both;}
	.text_horizontal__124344__ .title__124344__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__124344__ .text__124344__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__124344__ .title__124344__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__124344__ .text__124344__ {font-size:15px; line-height:1.5em;}
}

/*     124347 : 구글 지도 (주소 직접 입력)      */
.map__124347__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__124347__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124347__ .build_preview__124347__ {display:table; width:100%;}
.map__124347__ .build_preview__124347__ .inner__124347__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124347__ .build_preview__124347__ .inner__124347__ .subject__124347__ {display:block; font-size:16px; font-weight:bold;}
.map__124347__ .build_preview__124347__ .inner__124347__ .exp_text__124347__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124347__ iframe {height:250px;}
	.map__124347__ .build_preview__124347__ .inner__124347__ {height:250px;}
}

/*     124348 : 점선      */
.dashed_line__124348__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__124348__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__124348__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__124348__ {height:80px;}
}

/*     124349 : 타이틀 텍스트      */
.title__124349__ {font-size:0; }
.title__124349__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124349__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__124349__.style_top p {padding-top:8px;}
.title__124349__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__124349__.style_right p {padding-right:14px;}
.title__124349__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__124349__.style_bottom p {padding-bottom:10px;}
.title__124349__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__124349__.style_left p {padding-left:14px;}
.title__124349__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__124349__.style_circle1 p {padding-left:18px;}
.title__124349__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__124349__.style_circle2 p {padding-left:18px;}
.title__124349__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124349__ p {font-size:22px;}
	.title__124349__.style_top p:before {width:22px;}
	.title__124349__.style_right p:before {height:22px;}
	.title__124349__.style_bottom p:before {width:22px;}
	.title__124349__.style_left p:before {height:22px;}
}

/*     124350 : 제목&내용 가로형      */
.text_horizontal__124350__ .title__124350__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__124350__ .title__124350__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__124350__ .text__124350__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124350__:after {content:''; display:block; clear:both;}
	.text_horizontal__124350__ .title__124350__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__124350__ .text__124350__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__124350__ .title__124350__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__124350__ .text__124350__ {font-size:15px; line-height:1.5em;}
}

/*     124351 : 제목&내용 가로형      */
.text_horizontal__124351__ .title__124351__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__124351__ .title__124351__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__124351__ .text__124351__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__124351__:after {content:''; display:block; clear:both;}
	.text_horizontal__124351__ .title__124351__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__124351__ .text__124351__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__124351__ .title__124351__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__124351__ .text__124351__ {font-size:15px; line-height:1.5em;}
}

/*     124352 : 구글 지도 (주소 직접 입력)      */
.map__124352__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__124352__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124352__ .build_preview__124352__ {display:table; width:100%;}
.map__124352__ .build_preview__124352__ .inner__124352__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124352__ .build_preview__124352__ .inner__124352__ .subject__124352__ {display:block; font-size:16px; font-weight:bold;}
.map__124352__ .build_preview__124352__ .inner__124352__ .exp_text__124352__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124352__ iframe {height:250px;}
	.map__124352__ .build_preview__124352__ .inner__124352__ {height:250px;}
}

